BODY {
font-family: arial,helvetica;
text-align: justify;
margin-top: 10;
margin-left: 20;
margin-bottom: 30;
font-size: 11px;}



TD {
font-family: arial,helvetica;
text-align: justify;
font-size: 11px;
color: FEF4F3;}

.l {
text-align: left;}

.p {
text-align: right;}

.c {
text-align: center;}

.m {
font-family: arial,helvetica;
font-size: 10px;}

.k {
color: CB0A57;}

.kb {
color: CB0A57;
font-weight: bold;}

.D {
font-size: 15px;
font-weight: bold;}



A {
font-family: arial,helvetica;
text-decoration: none;
color: FDDD5B;}
A:hover {
text-decoration: none;
color: yellow;}

A.kb {
color: CB0A57;}
A.kb:hover {
color: CB0A57;}
